.slider { margin-top:20px; }
#wowslider-container1 div.ws-title {
	width:300px;
	position: absolute;
	height: 400px;
	top:0px;
	left: 50px;
	
}
.slidertext 
{ 
	position:absolute;
	top:0px; 
	left:0px;
	background:url(/imgs/slider/controls/slider_text.png) top center repeat; 
	width:280px;
	height:400px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-align:justify;
	padding:0px 10px;
} 
.slidermore 
{
	width:70px;
	background:url(/imgs/slider/controls/slider_more.png) top center no-repeat;
	height:25px;
	position:absolute;
	top:370px;
	left:5px;
	font-size:16px;
	text-align:center;
	line-height:25px;
	color:#fff;
	z-index:100;
	font-weight:bold;
}       
#wowslider-container1 { 
	zoom:1; 
	position: relative; 
	max-width:1000px;
	width:1000px;
	height:400px;
	margin:0 auto;
	z-index:100;
	border:none;
	text-align:left; /* reset align=center */
}
#wowslider-container1 ul{
	position:relative;
	width: 10000%; 
	left:0;
	list-style:none;
	margin:0;
	padding:0;
}
#wowslider-container1 ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	border-radius:0px;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1  a.wsl{
	display:none;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	bottom:0;
	margin-top:0;
	z-index:60;
	height: 100%;
	width: 40px;
	background-color:#474747;
	background-repeat: no-repeat;
	background-position: center center;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
#wowslider-container1 a.ws_next{
	background-image: url(/imgs/slider/controls/arrow-next.png);
	right:0;
}
#wowslider-container1 a.ws_prev {
	background-image: url(/imgs/slider/controls/arrow-prev.png);
	left:0;
}
#wowslider-container1 a.ws_next:hover,#wowslider-container1 a.ws_prev:hover{
	background-color:#272727;
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1  .ws_bullets { 
	padding:9px; 
}

#wowslider-container1 .ws_bullets a { 
	width:21px;
	height:32px;
	background: url(/imgs/slider/controls/bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:5px;
	color:transparent;
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: 0 50%;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background-position: 0 100%;
}
/* bottom center */
#wowslider-container1  .ws_bullets {
    bottom: 6px;
    right: 6px;
}

#wowslider-container1 ul{
	animation: wsBasic 1716s infinite;
	-moz-animation: wsBasic 1716s infinite;
	-webkit-animation: wsBasic 1716s infinite;
}
@keyframes wsBasic{0%{left:-0%} 0.12%{left:-0%} 0.19%{left:-100%} 0.31%{left:-100%} 0.38%{left:-200%} 0.5%{left:-200%} 0.58%{left:-300%} 0.69%{left:-300%} 0.77%{left:-400%} 0.89%{left:-400%} 0.96%{left:-500%} 1.08%{left:-500%} 1.15%{left:-600%} 1.27%{left:-600%} 1.35%{left:-700%} 1.46%{left:-700%} 1.54%{left:-800%} 1.66%{left:-800%} 1.73%{left:-900%} 1.85%{left:-900%} 1.92%{left:-1000%} 2.04%{left:-1000%} 2.12%{left:-1100%} 2.23%{left:-1100%} 2.31%{left:-1200%} 2.42%{left:-1200%} }
@-moz-keyframes wsBasic{0%{left:-0%} 0.12%{left:-0%} 0.19%{left:-100%} 0.31%{left:-100%} 0.38%{left:-200%} 0.5%{left:-200%} 0.58%{left:-300%} 0.69%{left:-300%} 0.77%{left:-400%} 0.89%{left:-400%} 0.96%{left:-500%} 1.08%{left:-500%} 1.15%{left:-600%} 1.27%{left:-600%} 1.35%{left:-700%} 1.46%{left:-700%} 1.54%{left:-800%} 1.66%{left:-800%} 1.73%{left:-900%} 1.85%{left:-900%} 1.92%{left:-1000%} 2.04%{left:-1000%} 2.12%{left:-1100%} 2.23%{left:-1100%} 2.31%{left:-1200%} 2.42%{left:-1200%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 0.12%{left:-0%} 0.19%{left:-100%} 0.31%{left:-100%} 0.38%{left:-200%} 0.5%{left:-200%} 0.58%{left:-300%} 0.69%{left:-300%} 0.77%{left:-400%} 0.89%{left:-400%} 0.96%{left:-500%} 1.08%{left:-500%} 1.15%{left:-600%} 1.27%{left:-600%} 1.35%{left:-700%} 1.46%{left:-700%} 1.54%{left:-800%} 1.66%{left:-800%} 1.73%{left:-900%} 1.85%{left:-900%} 1.92%{left:-1000%} 2.04%{left:-1000%} 2.12%{left:-1100%} 2.23%{left:-1100%} 2.31%{left:-1200%} 2.42%{left:-1200%} }

#wowslider-container1 .ws_images {
    border-radius:20px; 
}
#wowslider-container1 .ws_effect img{
	border-radius:20px;
}
#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:20px;
	left:-120px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    border: 4px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:100px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:175px;
	background-color:#FFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	top:39px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    border: 4px solid #FFF;
	border-radius:5px;
	-moz-border-radius:5px;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-10px;
	left:85px;
	background:url(/imgs/slider/controls/triangle.png);
	width:15px;
	height:6px;
}